<app-card>
  <app-card-text>
    <span>Начальная сумма</span>
    <p>{{ lending.formattedAmount() }}</p>
  </app-card-text>
  <app-card-text>
    <span>Доход (LDS)</span>
    <p>{{ lending.formattedInterestsAmount() }}</p>
  </app-card-text>
  <app-card-text>
    <span>Доход (%)</span>
    <p>{{ lending.percentProfit() }}</p>
  </app-card-text>
  <app-card-text>
    <span>Дата последнего зачисление</span>
    <p>{{ lending.lastInterestsAt.toLocaleString() }}</p>
  </app-card-text>
  <app-card-text>
    <span>Дата создания</span>
    <p>{{ lending.createdAt.toLocaleDateString() }}</p>
  </app-card-text>
  <app-card-text>
    <span>Дата закрытия</span>
    <p>{{ lending.endDate.toLocaleDateString() }}</p>
  </app-card-text>
  <app-user-preview-card
    *ngIf="lending.owner"
    [user]="lending.owner"
    [userId]="lending.owner.id"
  ></app-user-preview-card>
</app-card>
